#include "AlertsViewData.h"


FAlertsViewData::FAlertsViewData()
{
	this->AlertRewards = TArray<FRewardWrapperViewData>();
	this->CompletedChallenges = TArray<FChallengeViewData>();
	this->ChallengesRewards = TArray<FRewardWrapperViewData>();
	this->ChallengesTrackers = TArray<FChallengeTrackerViewData>();
	this->AlertHeader = TEXT("");
	this->ThemeLabel = TEXT("");
}
